peakrdl
rtl-manifest
cocotb
cocotb-bus
cocotbext-axi>=0.1.30
cocotbext-eth>=0.1.24
pytest
fpga-sim>=0.5.4
build_fpga
git+https://github.com/arnavsacheti/PeakRDL-BusDecoder.git
peakrdl-python-regmap>=0.0.5
taxi-peakrdl-extensions
